## python-grapheme 0.5.0

=== Makefile ===
.PHONY: process-data-files
process-data-files:
	python unicode-data/read_property_file.py

.PHONY: build-release
build-release:
	python setup.py sdist

.PHONY: release-to-test
release-to-test:
	twine upload --repository-url https://test.pypi.org/legacy/ dist/*

.PHONY: release-to-prod
release-to-prod:
	twine upload dist/*
