=== debian/changelog ===
python-grapheme (0.5.0-0kali2) kali-dev; urgency=medium

  * Fix debian/copyright

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 07 Mar 2025 12:44:21 +0100

python-grapheme (0.5.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegria <daniruiz@kali.org>  Fri, 07 Mar 2025 12:11:08 +0100
