=== debian/control ===
Source: python-grapheme
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Daniel Ruiz de Alegria <daniruiz@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.0
Homepage: https://github.com/alvinlindstam/grapheme
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-grapheme
Vcs-Git: https://gitlab.com/kalilinux/packages/python-grapheme.git

Package: python3-grapheme
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Python package for grapheme aware string handling 
 A Python package for working with user perceived characters. More specifically,
 string manipulation and calculation functions for working with grapheme cluster
 groups (graphemes) as defined by the Unicode Standard Annex
