=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-grapheme-$1.tar.gz%" \
   https://github.com/alvinlindstam/grapheme/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
